## tenace 0.12-1ubuntu1

=== debian/changelog ===
tenace (0.12-1ubuntu1) raring; urgency=low

  * debian/control:
    - Don't suggest gnome-games-extra-data. This package is obsolete
      and doesn't provide anything tenace could use anyway.
  * src/Makefile*
    - Link against libm to fix build failure

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Apr 2013 19:14:40 -0400

tenace (0.12-1) unstable; urgency=low

  * New upstream version.
    + Fixes building with --as-needed. Closes: #632104.
    + Updates for two yet another new locations of gnome-card-data svg files.
    + handdisplay: include glib.h directly. Closes: #665618.

 -- Christoph Berg <myon@debian.org>  Wed, 06 Jul 2011 16:42:37 +0200

tenace (0.11-1) unstable; urgency=low

  * New upstream version.
    + "Open in web" shows the current deal on
      http://www.bridgebase.com/tools/handviewer.html. Closes: #522047.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Feb 2011 00:24:33 +0100

tenace (0.10-1) unstable; urgency=low

  * New upstream version, needs libdds-dev >= 2.0.0.
  * Upgrade to DH 7.

 -- Christoph Berg <myon@debian.org>  Sun, 25 Apr 2010 01:03:55 +0200

tenace (0.8-3) unstable; urgency=low

  * Move EINVAL tweak into file.h so main.c sees it.

 -- Christoph Berg <myon@debian.org>  Sat, 10 Apr 2010 21:35:32 +0200

tenace (0.8-2) unstable; urgency=low

  * Use EINVAL on platforms where EMEDIUMTYPE is undefined.

 -- Christoph Berg <myon@debian.org>  Sat, 10 Apr 2010 15:14:02 +0200

tenace (0.8-1) unstable; urgency=low

  * New upstream version.
  * Adding Build-Dependency on libglade2-dev.

 -- Christoph Berg <myon@debian.org>  Sat, 24 Jan 2009 20:52:09 +0100

tenace (0.7-1) unstable; urgency=low

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Mar 2008 23:57:32 +0100

tenace (0.6-1) unstable; urgency=low

  * New upstream version.
  * Relax gtk+ Build-Depends, we check features at compile time (cf 0.5-1).
  * Suggest gnome-games-extra-data for more svg files.

 -- Christoph Berg <myon@debian.org>  Sun, 16 Mar 2008 02:06:32 +0100

tenace (0.5-1) unstable; urgency=low

  * New upstream version, will now also compile on Etch.

 -- Christoph Berg <myon@debian.org>  Sat, 09 Feb 2008 00:57:40 +0100

tenace (0.4-1) unstable; urgency=low

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Feb 2008 00:12:56 +0100

tenace (0.3-1) unstable; urgency=low

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Sun, 06 Jan 2008 22:28:27 +0100
