=== debian/control ===
Source: tenace
Section: games
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>> 7), libgtk2.0-dev, libdds-dev (>= 2.1.1), intltool
Standards-Version: 3.9.1
XS-Vcs-Browser: http://git.debian.org/?p=collab-maint/tenace.git
XS-Vcs-Git: git://git.debian.org/collab-maint/tenace.git
Homepage: http://www.df7cb.de/bridge/tenace/

Package: tenace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-cards-data, librsvg2-common
Description: Bridge hand viewer and editor
 Tenace is a Bridge hand viewer and editor. Hand records are read using
 BBO's .lin format. The board editor allows to easily move cards around to
 simulate different distributions. The double dummy solver computes optimal
 lines of play and par scores.
 .
 Bridge is an intellectually challenging card game for four players.
