## tenace 0.14

=== debian/changelog ===
tenace (0.14-1) unstable; urgency=medium

  * New upstream version.
    + Font handling improved. Closes: #515572.
    + Support lin files starting with qx||. Closes: #680912.
  * Install desktop file and icon. Closes: #738041.

 -- Christoph Berg <myon@debian.org>  Sun, 12 Jun 2016 15:39:54 +0200

tenace (0.13-1) unstable; urgency=low

  * New upstream version.
    + Links with -lm. Closes: #704794.
    + Set dealer and vulnerability correctly on new boards. Closes: #668003.
  * Drop Suggests: gnome-games-extra-data, doesn't exist anymore. Thanks to
    Jeremy Bicha for spotting.

 -- Christoph Berg <myon@debian.org>  Fri, 04 Oct 2013 22:01:11 +0200
