=== debian/control ===
Source: tenace
Section: games
Priority: extra
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>> 9), libgtk2.0-dev, libdds-dev (>= 2.1.1), intltool
Standards-Version: 3.9.8
Vcs-Browser: https://github.com/ChristophBerg/tenace
Vcs-Git: https://github.com/ChristophBerg/tenace.git
Homepage: https://www.df7cb.de/bridge/tenace/

Package: tenace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-cards-data, librsvg2-common
Description: Bridge hand viewer and editor
 Tenace is a Bridge hand viewer and editor. Hand records are read using
 BBO's .lin format. The board editor allows one to easily move cards around to
 simulate different distributions. The double dummy solver computes optimal
 lines of play and par scores.
 .
 Bridge is an intellectually challenging card game for four players.
