## tenace 0.15

=== debian/changelog ===
tenace (0.15-1) unstable; urgency=medium

  * New upstream version.
    + Adapt glib-genmarshal call to new syntax. Closes: #871082.

 -- Christoph Berg <myon@debian.org>  Mon, 21 Aug 2017 20:04:07 +0200
