=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>> 9), libgtk2.0-dev, libdds-dev (>= 2.1.1), intltool
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://github.com/ChristophBerg/tenace
 Vcs-Git: https://github.com/ChristophBerg/tenace.git
 Homepage: https://www.df7cb.de/bridge/tenace/
