=== debian/rules ===
#!/usr/bin/make -f

D=$(CURDIR)/debian/tenace

configure: configure-stamp
configure-stamp:
	./configure --prefix=/usr --bindir=/usr/games
	touch $@

build-indep:
build build-arch: build-stamp
build-stamp: configure-stamp
	$(MAKE)
	touch $@

install: build-stamp
	dh_prep
	$(MAKE) install DESTDIR=$D
	install -m644 -D contrib/mailcap $D/usr/lib/mime/packages/tenace

binary-indep:
binary binary-arch: install
	dh $@

clean:
	dh_auto_clean
	dh_clean build-stamp configure-stamp

.PHONY: build build-indep build-arch clean binary binary-indep binary-arch install configure
