## tenace 0.16

=== debian/changelog ===
tenace (0.16-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure. (Closes: #923147)

  [ Christoph Berg ]
  * Simplify debian/rules. (Don't run dh_autoreconf, doesn't work yet.)

 -- Christoph Berg <myon@debian.org>  Mon, 25 Feb 2019 11:18:48 +0100

tenace (0.16-1) unstable; urgency=medium

  * New upstream version.
    + Update to dds 2.9.0, remove our dds copy, remove gnulib physmem module.
    + Fix handling of board numbers in menu callback. Closes: #879455.

 -- Christoph Berg <myon@debian.org>  Sun, 23 Sep 2018 15:04:05 +0200
