## tenace 0.17

=== debian/changelog ===
tenace (0.17-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:23:42 +1100

tenace (0.17-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:06:08 +0000

tenace (0.17-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.16-2.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * Update package URLs.

 -- Christoph Berg <myon@debian.org>  Tue, 31 Aug 2021 17:00:32 +0200
