=== debian/watch ===
version=3
http://www.df7cb.de/bridge/tenace/source/tenace-(.*).tar.gz
