=== debian/control ===
Source: tenace
Section: games
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gnulib,
 intltool,
 libdds-dev (>= 2.9),
 libgtk2.0-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://github.com/df7cb/tenace
Vcs-Git: https://github.com/df7cb/tenace.git
Homepage: https://www.df7cb.de/bridge/tenace/

Package: tenace
Architecture: any
Depends:
 gnome-cards-data,
 librsvg2-common,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Bridge hand viewer and editor
 Tenace is a Bridge hand viewer and editor. Hand records are read using
 BBO's .lin format. The board editor allows one to easily move cards around to
 simulate different distributions. The double dummy solver computes optimal
 lines of play and par scores.
 .
 Bridge is an intellectually challenging card game for four players.
