=== debian/rules ===
#!/usr/bin/make -f

execute_before_dh_autoreconf:
	gnulib-tool --update

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games

override_dh_auto_install:
	dh_auto_install
	install -m644 -D contrib/mailcap debian/tenace/usr/lib/mime/packages/tenace

%:
	dh $@
